<div align="center">
  <br>
  <br>
  <img src="https://raw.githubusercontent.com/fvgs/litetimer/master/screenshot.png" alt="litetimer" title="litetimer" width="570px">
  <br>
  <br>
  <br>
</div>

# litetimer [![npm](https://img.shields.io/npm/v/litetimer.svg)](https://www.npmjs.com/package/litetimer) [![downloads](https://img.shields.io/npm/dt/litetimer.svg)](https://www.npmjs.com/package/litetimer) [![maintained](https://img.shields.io/badge/maintained-%E2%9C%94-brightgreen.svg)](https://github.com/fvgs/litetimer)

> Simple timer CLI

## Install

```
$ npm install -g litetimer
```

## Usage

Run the `t` command with any assortment of hours, minutes, or seconds as arguments

```
$ t 1h 45m 10s
$ t 2h
$ t 15m
$ t 30s
$ t 1s 2h 3m 4m 5h 6m 7s
```

#### Press:

**`p`** to pause and unpause

**`q`** to quit
